@media (max-width: 1390px) {
    
    .social-sharing.social-left {
        display: none;
    }

        .social-sharing.social-left iframe#twitter-widget-0 {
            width: 70px !important;
        }

}

/* All touch devices */
@media (max-width: 991px) {

/* disable user select */
.mobmenu-toggle,
.nav-mobile .heading {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

/* header */

    /* hide elements */
    #header .links-additional,
    #header #top-menu,
    #header .links-top .search-top,
    #gc_filter {
        display: none;
    }

    /* reset floats */
    #header .logo,
    #header .privacy,
    #header #top-menu,
    #header .search-top {
        float: none;
    }

    /* reset padding and margin */
    #header .logo,
    #header .privacy,
    #header .search-top {
        padding: 0;
        margin: 0;
    }

    #header {
        margin-bottom: 0;
        padding: 15px 0 20px 0;
        border-bottom: 1px solid #ccc;
        overflow: hidden;
    }

        #header .logo {
            display: block;
            margin: 0 auto;
            position: relative;
        }

            #header .logo img {
                width: 100%;
            }

        #header .privacy {
            display: block;
            text-align: center;
            margin: 0.5em 0 0 0;
        }

            #header .privacy .date {
                color: #bbb;
                position: relative;
            }

    /* Google powered search bar */
 
     #header .search-top {
         margin-top: 1em;
     }
 
     /* end Google powered search bar */


    h1,
    .q-and-a h2 {
        background: none !important;
        padding-left: 0;
        margin-left: 0;
        margin-bottom: 20px !important;
    }

    .right-box-core-trustpilot {
        max-width: none;
        width: 100%;
    }

    .single-featured-image {
        border-bottom: 1px solid #ccc;
    }

    .gc_grid_view .masonry-brick {
        position: static !important;
        display: block !important;
        width: 100% !important;
    }

/* navigation */

    #header ul#menu-main,
    #header ul#menu-main-new {
        margin: 10px 0 0 0;
        font-size: 12px;
    }

        #header ul#menu-main li,
        #header ul#menu-main-new li {
            margin: 15px 4px 2px 0;
        }

            #header ul#menu-main li a,
            #header ul#menu-main-new li a {
                -webkit-border-radius: 4px;
                border-radius: 4px;
            }

    .mobile-menu-toggle {
        left: -9999px;
        position: absolute;
        top: -9999px;
    }

    .mobmenu-toggle,
    .mobile-menu-toggle-button,
    .nav-mobile {
        top: 0;
        position: fixed;
        -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        -ms-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s;
    }

    .mobmenu-toggle {
        font-size: 16px;
        position: absolute;
        left: 15px;
        margin: 0;
        display: inline-block;
        z-index: 999;
        width: 44px;
        height: 34px;
        line-height: 34px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        color: #999;
        text-decoration: none;
        text-align: center;
        background: url('../images/expand-mobile-navigation.svg') center center no-repeat;
        background-size: 2em;
        opacity: 0.9;
        text-indent: -1000px;
        white-space: nowrap;
        top: 15px;
    }

        .mobmenu-toggle:hover,
        .mobmenu-toggle:active {
            cursor: pointer;
            opacity: 0.8;
        }

    .nav-mobile {
        font-size: 16px;
        display: block; /* show mobile navigation */
        margin: 0;
        width: 17.142857143em !important;
        height: 100%;
        max-height: 100%;
        min-height: 100%;
        z-index: 998;
        background: #fff; /* drawer bg */
        opacity: 0.96;
        border-right: 1px solid #eee;
        color: #5B5C60; /* drawer font color */
        display: block;
        padding: 0;
        left: -105%;
        padding-bottom: 66px;
    }

    .mobile-menu-toggle-button:checked + .nav-mobile {
        left: 0;
        width: 17.142857143em;
    }

    .mobile-menu-toggle-button:checked ~ .mobmenu-toggle {
        position: fixed;
        background-color: #fff;
        border-radius: 0.25em;
    }

    .nav-mobile-menu {
        margin: 0;
        padding: 0;
    }

        .nav-mobile li {
            display: block;
            padding: 0;
            margin: 0;
            border-top: 1px solid #eee;
            position: relative;
            background-size: 0.85em;
            background-position: 96% center;
            background-repeat: no-repeat;
        }

            .nav-mobile li:last-child {
                border-bottom: none;
            }

            .nav-mobile li.heading.sub-heading {
                padding: 6px 8px 0px 8px;
                font-size: 12px;
                text-transform: uppercase;
                color: #bbb;
            }

            .nav-mobile li a,
            .nav-mobile li.heading span {
                padding: 8px 0 8px 47px;
                height: 100%;
                width: 100%;
                display: block;
                color: #7A8187; /* drawer menu item font color */
                font-size: 1em;
                text-decoration: none;
                -moz-box-sizing: border-box;
                -webkit-box-sizing: border-box;
                box-sizing: border-box;
                border-left-width: 8px;
                border-left-style: solid;
            }

                .nav-mobile li a {
                    background-size: 1.75em;
                    background-position: 12px center;
                    background-repeat: no-repeat;
                }

                    .nav-mobile li.cc a {
                        background-image: url('../images/nav-cc.svg');
                        color: #E7D231;
                        border-color: #E7D231;
                    }

                    .nav-mobile li.dc a {
                        background-image: url('../images/nav-dc.svg');
                        color: #EDC632;
                        border-color: #EDC632;
                    }

                    .nav-mobile li.cm a {
                        background-image: url('../images/nav-cm.svg');
                        color: #F5BA38;
                        border-color: #F5BA38;
                    }

                    .nav-mobile li.cr a {
                        background-image: url('../images/nav-cr.svg');
                        color: #FBAE45;
                        border-color: #FBAE45;
                    }

                    .nav-mobile li.pl {
                        background-image: url('../images/logo-ssl-sm.svg');
                    }

                        .nav-mobile li.pl a {
                            background-image: url('../images/nav-pl.svg');
                            color: #5CC2B7;
                            border-color: #5CC2B7;
                        }

                    .nav-mobile li.bcl {
                        background-image: url('../images/logo-ssl-sm.svg');
                    }

                        .nav-mobile li.bcl a {
                            background-image: url('../images/nav-bcl.svg');
                            color: #6FC28E;
                            border-color: #6FC28E;
                        }

                    .nav-mobile li.cl a {
                        background-image: url('../images/nav-cl.svg');
                        color: #87C467;
                        border-color: #87C467;
                    }

                    .nav-mobile li.ml a {
                        background-image: url('../images/nav-ml.svg');
                        color: #A4CB44;
                        border-color: #A4CB44;
                    }

                    .nav-mobile li.sl a {
                        background-image: url('../images/nav-sl.svg');
                        color: #C2D43D;
                        border-color: #C2D43D;
                    }

                    .nav-mobile li.mi-calc a {
                        background-image: url('../images/nav-calc.svg');
                        color: #F74400;
                        border-color: #F74400;
                    }

                    .nav-mobile li.mi-blog a {
                        background-image: url('../images/nav-blog.svg');
                        color: #3FC2CB;
                        border-color: #3FC2CB;
                    }

                .nav-mobile li.heading span:hover,
                .nav-mobile li.heading span:active {
                    cursor: pointer;
                }

                .nav-mobile li.heading-cr a:hover,
                .nav-mobile li.heading-cr a:active {
                    border-left-color: #FF8800;
                }

                .nav-mobile li.heading-ln a:hover,
                .nav-mobile li.heading-ln a:active {
                    border-left-color: #00A6E4;
                }

                .nav-mobile li.heading-tl a:hover,
                .nav-mobile li.heading-tl a:active {
                    border-left-color: #F74400;
                }

                .nav-mobile li.heading span,
                .nav-mobile li.mi-home a {
                    padding: 8px 15px;
                    border-right: none;
                    background-image: url('../images/mobile-arrow-right.svg');
                    background-size: 0.8em;
                    background-position: 95% center;
                    background-repeat: no-repeat;
                }

                    .nav-mobile li.heading.nav-mobile-active span {
                        background-image: url('../images/mobile-arrow-down.svg');
                    }

                    .nav-mobile li.mi-home a {
                        border-color: #25CBD3;
                        color: #25CBD3;
                        background-image: none;
                    }

                        .nav-mobile li.mi-home a:hover,
                        .nav-mobile li.mi-home a:active {
                            background-color: #25CBD3;
                            color: #fff;
                        }

                    .nav-mobile li.heading-cr span {
                        border-color: #FF8800;
                        color: #FF8800;
                    }

                        .nav-mobile li.heading-cr span:hover,
                        .nav-mobile li.heading-cr span:active,
                        .nav-mobile li.heading-cr.nav-mobile-active span {
                            background-color: #FF8800;
                            color: #fff;
                        }

                    .nav-mobile li.heading-ln span {
                        border-color: #00A6E4;
                        color: #00A6E4;
                    }

                        .nav-mobile li.heading-ln span:hover,
                        .nav-mobile li.heading-ln span:active,
                        .nav-mobile li.heading-ln.nav-mobile-active span {
                            background-color: #00A6E4;
                            color: #fff;
                        }

                    .nav-mobile li.heading-tl span {
                        border-color: #F74400;
                        color: #F74400;
                    }

                        .nav-mobile li.heading-tl span:hover,
                        .nav-mobile li.heading-tl span:active,
                        .nav-mobile li.heading-tl.nav-mobile-active span {
                            background-color: #F74400;
                            color: #fff;
                        }

                .nav-mobile li ul {
                    padding: 0;
                    margin: 0;
                    display: none;
                }

                    .nav-mobile li.nav-mobile-active ul {
                        display: block;
                    }

/* main content */

    /* structure */
    .left,
    .right,
    .featured .left,
    .featured .right {
        float: none;
        width: 100%;
        display: block;
        clear: both;
        position: relative;
        padding: 0;
    }

    .clients {
        margin: 0 15px;
        background-image: url('../images/client-logos-touch-large.png');
        background-position: center center;
        background-size: contain;
    }

        .clients .aso {
            display: block;
            max-width: none;
            float: none;
            text-align: center;
            font-size: 12px;
            padding: 0;
        }

            .clients .aso span {
                display: inline;
            }

    #content {
        border-top: none;
    }

        #content div,
        #content img {
            max-width: 100%;
        }

        #content h3 {
            clear: left;
        }

/* mobile search */

    /* reset header styles */

    .nav-mobile li.mobile-search a {
        display: inline;
    }

    #header.index .top .nav-mobile li.mobile-search div {
        width: auto;
    }

    .nav-mobile li.mobile-search {
        padding: 0 0;
        border-top: none;
    }

    #header .nav-mobile .search-top,
    #header .nav-mobile table.gsc-search-box,
    #header .nav-mobile form.gsc-search-box {
        margin: 0;
    }

    #header .nav-mobile .gsc-results-wrapper-overlay {
        box-sizing: border-box;
        width: auto !important;
        height: auto !important;
        left: 20px;
        right: 20px;
        bottom: 20px;
        top: 20px;

        padding: 30px 20px;
    }

        #header .nav-mobile td.gsc-table-cell-thumbnail {
            display: none;
        }

        #header .nav-mobile .gs-title {
            border: none;
            padding-left: 0;
        }

        #header .nav-mobile .gsc-results-close-btn {
            width: 12px !important;
        }

        #KJEAllContent {
            max-width: 767px !important;
            margin: 0 auto;
        }

    /* remove shadow */
    #header,
    #header .logo,
    #content,
    .gsc-control-wrapper-cse,
    .right-box-core,
    .gc_list_view_item {
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .right-box-core,
    .gc_list_view_item {
        border-top: 1px solid #dedede;
        border-bottom: 1px solid #dedede;
    }

    /* 404 */
    .page-404 h1 {
        display: block !important;
    }

    .error-main {
        display: none;
    }

    .gsc-completion-container {
        display: none !important;
    }

    .gsc-modal-background-image {
        display: none !important;
    }

    #footer .footer-disclaimer {
        float: none;
        width: 100%;
        margin-top: 2em;
    }

    #footer ul.footer-menu {
        float: none;
        width: auto;
    }

        #footer ul.footer-menu li {
            margin-right: 2%;
            width: 47%;
        }

    #footer .footer-primary {
        padding: 26px 0;
    }

}

/* Mobile Phones (0-767px) */
@media (max-width: 767px) {

    #header .logo {
        width: 200px;
    }

    #header .privacy {
        font-size: 12px;
    }

    #header .header-apply {
        font-size: 0.75em;
    }

    #header .mobmenu-toggle {
        font-size: 14px;
    }

    #header .nav-mobile {
        font-size: 14px;
    }

    .pagination a {
        font-size: 0.75em;
    }

    /* fonts */
    p,
    .left ul,
    .left ol,
    code.embed,
    .normal-box p {
        font-size: 0.875em;
        line-height: 1.625;
        margin: 1.5em 0;
    }

    code.embed {
        font-size: 0.75em;
    }

    .enlarge {
        font-size: 0.75em;
    }

    .author-byline {
        font-size: 0.875em;
    }

    #content h2 {
        font-size: 1.25em;
    }

    .right-box-core,
    #content {
        padding: 0.75em 1em;
    }

    .clients {
        background-image: url('../images/client-logos-touch-small.png');
    }

        .clients .aso {
            font-size: 10px;
        }

    .widget_recent_entries li a,
    .widget_wp_related_posts li a {
        border: none;
    }

    #content h1,
    div.featured h1,
    .gc_list_view_item .gc_featured_info .gc_ig_title {
        font-size: 2.5em;
    }

    #footer ul.footer-menu li {
        width: 100%;
    }

    #footer .footer-logo,
    #footer .footer-trust {
        float: none;
        margin: 0.5em auto;
        display: block;
    }

    #footer .footer-trust {
        text-align: center;
    }

}

/* Tablets (768-991px) */
@media (min-width: 768px) and (max-width: 991px) {

    #header .logo {
        width: 280px;
    }

    .right {
        overflow: auto;
    }

    #content h1,
    div.featured h1 {
        font-size: 3em;
    }

}

/* Extra Small Mobile Phones (0-480px) */
@media (max-width: 480px) {
    
    /* hide CC left column */
    #cc_left_content {
        display: none;
    }

    #header .logo {
        width: 160px;
    }

    .right-box-core,
    #content {
        padding: 0.75em;
    }

    .clients {
        margin-left: 5px;
        margin-right: 5px;
        background-image: url('../images/client-logos-touch-extra-small.png');
        height: 30px;
    }

    #content h1,
    .gc_list_view_item .gc_featured_info .gc_ig_title {
        font-size: 2em;
    }

    #footer {
        font-size: 14px;
    }

}

/* Desktop small */
@media (min-width: 992px) and (max-width: 1159px) {
    .clients {
        background-image: url('../images/client-logos-desktop-small.png');
        background-position: center center;
    }
}

/* Touch extra small (320px) */
@media (min-width: 320px) and (max-width: 320px) {
    .clients {
        background-image: url('../images/client-logos-touch-extra-small-320.png');
        background-position: center left;
        height: 36px;
        margin-top: -26px;
    }

        .clients .aso {
            text-align: left;
        }

            .clients .aso span {
                display: none;
            }

    .devide {
        margin-top: 6px;
    }

    #footer {
        font-size: 12px;
    }
}

/* All devices (added in @media query to prevent IE8/9 adoption) */
@media all and (min-width: 1px) {
    .core {
        min-width: 320px;
    }
}

#header .nav-mobile .cse .gsc-control-cse,
#header .nav-mobile .gsc-control-cse {
    width: 96% !important;
    margin: 0 2%;
    z-index: 1000;
}

#header .nav-mobile-menu {
    padding: 66px 0 42px 0;
    box-sizing: border-box;
    max-height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}

#header .nav-mobile .mobile-search {
    padding: 8px 0;
    position: relative;
    top: -42px;
    background: #fff;
}